4

Does anyone know when the rococo-contracts-rpc.polkadot.io is going to upgrade their nodes to the latest available version ?

Error:

enter image description here

Ink version: enter image description here

2
  • 1
    We really need this as well.
    – forgetso
    Aug 8, 2023 at 11:20
  • 1
    It should be updated now. Is this still an issue?
    – liamaharon
    Aug 17, 2023 at 15:31

1 Answer 1

1

If our cargo-contract is version 3.0.1 it would work like a charm.

enter image description here

If our cargo-contract is version 3.1.0 (which was yanked) or above it would not work. enter image description here

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.